// creator  : weidu.exe (version 23100)
// argument : _BARSLIM.DLG
// game		 : .
// source	 : ./override/_BARSLIM.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_BARSLIM~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #80653 /* ~Leave this place! --Ungh-- There be green slimes rising... rising from the cellars! Flee while you --gasp-- still can.~ */
  IF ~~ THEN DO ~ActionOverride("mtwslim",EscapeArea())
ActionOverride("mtwslim2",EscapeArea())
ActionOverride("mtwslim3",EscapeArea())
~ EXIT
  IF ~Global("X#AloraBarslim","GLOBAL",0)
InParty("alora")
InMyArea("alora")
!StateCheck("alora",CD_STATE_NOTVALID)
~ THEN DO ~SetGlobal("X#AloraBarslim","GLOBAL",1)~ EXTERN ~_ALORAJ~ 74
END

IF ~~ THEN BEGIN 1 // from: _ALORAJ:74.1
  SAY #100251 /* ~Flee!~ */
  IF ~~ THEN DO ~ActionOverride("mtwslim",EscapeArea())
ActionOverride("mtwslim2",EscapeArea())
ActionOverride("mtwslim3",EscapeArea())
~ EXIT
END
